inverted_laser: false
throttle_scans: 1
base_frame: base_footprint
map_frame: map
odom_frame: odom
map_update_interval: 2.0
maxUrange: 40.0
sigma: 0.05
kernelSize: 1
lstep: 0.05
astep: 0.05
iterations: 5
lsigma: 0.075
ogain: 3.0
lskip: 1
minimumScore: 0.0
srr: 0.01 
srt: 0.02 
str: 0.01 
stt: 0.02 
linearUpdate: 0.5
angularUpdate: 0.2
temporalUpdate: -1.0
resampleThreshold: 0.5
particles: 20
xmin: -60.0
ymin: -60.0
xmax: 60.0
ymax: 60.0
delta: 0.05
llsamplerange: 0.01
llsamplestep: 0.01
lasamplerange: 0.005
transform_publish_period: 0.05
occ_thresh: 0.2
